<ion-header [translucent]="true">
  <ion-toolbar color="primary">
    <ion-searchbar [(ngModel)]="recettekey"></ion-searchbar>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

  <ion-list>
    <ion-item *ngFor="let recette of recetteService.getRecettes() | async | filter: recettekey"
              [routerLink]="['/recette',recette.id]">
      <ion-avatar slot="start">
        <img [src]="recette.image">
      </ion-avatar>
      <ion-label>{{recette.nom}}</ion-label>
    </ion-item>
  </ion-list>


</ion-content>

